.filterList>.mat-form-field-suffix {
    top : 10px !important;
} 

.filterList .mat-subheader {
    color: #F99830;
    font-size: 14px;
    font-weight: 500;
}

.filterList .mat-button-toggle-group {
    max-width: 100%;
    overflow: auto;
}
.mat-button-toggle-checked {
    background-color: #F99830;
    color: white;
}

.filterListButton {
    width: 100%;
}